"inputAspectRatio" = "Aspect Ratio";
"inputAVector" = "Alpha Vector";
"inputAcuteAngle" = "Acute Angle";
"inputAmount" = "Amount";
"inputAngle" = "Angle";
"inputAngleDelta" = "Angle Delta";
"inputBVector" = "Blue Vector";
"inputBackgroundImage" = "Background Image";
"inputBacksideImage" = "Backside Image";
"inputBiasVector" = "Bias Vector";
"inputBottomLeft" = "Bottom Left";
"inputBottomRight" = "Bottom Right";
"inputBrightness" = "Brightness";
"inputCenter" = "Center";
"inputChrominanceSoftness" = "Chrominance Softness";
"inputColor" = "Color";
"inputColor0" = "Color 1";
"inputColor1" = "Color 2";
"inputCompression" = "Compression";
"inputConcentration" = "Concentration";
"inputContrast" = "Contrast";
"inputCount" = "Count";
"inputCrossAngle" = "Cross Angle";
"inputCrossOpacity" = "Cross Opacity";
"inputCrossScale" = "Cross Scale";
"inputCrossWidth" = "Cross Width";
"inputCubeData" = "Cube Data";
"inputCubeDimension" = "Cube Dimension";
"inputDisplacementImage" = "Displacement Image";
"inputEV" = "EV";
"inputEpsilon" = "Epsilon";
"inputExtent" = "Extent";
"inputFadeThreshold" = "Fade Threshold";
"inputGCR" = "Gray Component Replacement";
"inputGradientImage" = "Gradient Image";
"inputGVector" = "Green Vector";
"inputHaloOverlap" = "Halo Overlap";
"inputHaloRadius" = "Halo Radius";
"inputHaloWidth" = "Halo Width";
"inputImage" = "Image";
"inputIntensity" = "Intensity";
"inputLevels" = "Levels";
"inputLightPointsAt" = "Light Points At";
"inputLightPosition" = "Light Position";
"inputMaskImage" = "Mask Image";
"inputMaxStriationRadius" = "Maximum Striation Radius";
"inputMaximumRadius" = "Maximum Radius";
"inputMinimumAngle" = "Minimum Angle";
"inputMinimumRadius" = "Minimum Radius";
"inputNoiseLevel" = "Noise Level";
"inputOpacity" = "Opacity";
"inputPoint0" = "Point 1";
"inputPoint1" = "Point 2";
"inputPower" = "Power";
"inputRVector" = "Red Vector";
"inputRadius" = "Radius";
"inputRadius0" = "Radius 1";
"inputRadius1" = "Radius 2";
"inputRectangle" = "Rectangle";
"inputRefraction" = "Refraction";
"inputSaturation" = "Saturation";
"inputScale" = "Scale";
"inputShadingImage" = "Shading Image";
"inputShadowRadius" = "Shadow Radius";
"inputShadowDensity" = "Shadow Density";
"inputShadowOffset" = "Shadow Offset";
"inputSharpness" = "Sharpness";
"inputStriationContrast" = "Striation Contrast";
"inputStriationStrength" = "Striation Strength";
"inputSunRadius" = "Sun Radius";
"inputTargetImage" = "Target Image";
"inputTexture" = "Texture";
"inputTime" = "Time";
"inputTopLeft" = "Top Left";
"inputTopRight" = "Top Right";
"inputTransform" = "Transform";
"inputWidth" = "Width";
"inputUCR" = "Under Color Removal";
"outputImage" = "Result Image";
